How to install gem-plugin-gmerlin on Debian 9 (Stretch)